{
	"gui.stats":"§f§r",
	"item.color":"",
	"item.dyed":"",
	"menu.disconnect":"§f§r§f§r",
	"menu.game":"§f§r§f§r",
	"menu.options":"§f§r",
	"menu.playerReporting":"§f§r",
	"menu.reportBugs":"§f§r",
	"menu.returnToGame":"§f§r",
	"menu.sendFeedback":"§f§r",
	"merchant.trades":"",
	"resourcePack.server.name":":resourcepack_menu_background:",
	"sound.minevalleykingdom":"Sound 1"
}